body {
  background-color: black;
}

main {
  display: flex;
  justify-content: center; 
  align-items: center;     
  
  justify-self: center;
  
  width: 1200px;
  flex-direction: column;
}

.head {
  font-size: 35px;
  background-color: black;
  color: white;
  border: 1px solid white;
  
  width: 100%;
  text-align: center;
}

.marquee {
  font-size: 25px;
  background-color: black;
  color: white;
  border: 1px solid white;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
}

.marquee span {
  display: inline-block;
  transform: translateX(100%);
  animation: scroll 12s linear infinite;
}

@keyframes scroll {
  from {
    transform: translateX(115%);
  }
  to {
    transform: translateX(-115%);
  }
}

.nav {
  font-size: 25px;
  background-color: black;
  color: white;
  border: 1px solid white;
  width: max-content;
}

.shit {
  background-color: black;
  color: white;
  border: 1px solid white;
  width: 100%;
}